### Method

# GVnc Connection audio_disable

#### Declaration [src]

    gboolean
    vnc_connection_audio_disable (
      VncConnection* conn
    )

#### Description [src]

Tell the server that it is no longer permitted to send audio. The client may continue to receive audio for a time after this, since packets may already be in flight.

#### Return value

Type: `gboolean`

TRUE if the connection is ok, FALSE if it has an error.